﻿.padding_fix {
}

.cds_textbox_small {
    width: 50px !important;
}

.cds_heading.cds_plus {
    padding-left: 26px;
    background: #f3f3f3 url(../Styles/plus_thick.png) 5px 5px no-repeat;
}

.cds_heading.cds_minus {
    padding-left: 26px;
    background: #f3f3f3 url(../Styles/minus_thick.png) 5px 5px no-repeat;
}

.cds_selector_area {
    width: 940px;
}

    .cds_selector_area div {
        padding: 5px;
    }

.cds_selector_tree_heading {
    position: absolute;
    width: 300px;
    font-size: .85em;
    font-weight: bold;
    color: #146189;
    border-bottom: 1px solid #e5e5e5;
    border-right: 1px solid #bbb;
}

.cds_selector_tree_area {
    position: absolute;
    width: 300px;
    overflow: auto;
    border-right: 1px solid #bbb;
}

.cds_selector_details_heading {
    position: relative;
    left: 311px;
    width: 615px;
    font-size: .85em;
    font-weight: bold;
    color: #146189;
    border-bottom: 1px solid #e5e5e5;
}

    .cds_selector_details_heading span {
        font-weight: normal;
        color: #333;
        margin-left: 10px;
    }

.cds_selector_details_entry_area {
    position: relative;
    left: 311px;
    width: 615px;
    overflow: auto;
}

#search_conditions.cds_selector_area {
    height: 310px;
}

#search_conditions .cds_selector_tree_area, #search_conditions .cds_selector_details_entry_area {
    height: 275px;
}

#include_cols .cds_selector_tree_area, #include_cols .cds_selector_details_entry_area {
    height: 250px;
}

#txt_parameter_value.cds_textbox {
    width: 385px;
    height: 20px;
    margin-top: 10px;
}
